# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gupnp-dlna
pkgbase = gupnp-dlna
xdata = pkgtype=pkg
pkgver = 0.12.0-3.0
pkgdesc = Library to ease DLNA-related bits for applications using gupnp
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1721994242
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 962965
arch = pentium4
license = LGPL
provides = libgupnp-dlna-2.0.so=4-32
provides = libgupnp-dlna-gst-2.0.so=4-32
depend = gst-plugins-base-libs
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = meson
makedepend = git
